Skip to main content
GET
/
preauth
/
{preauth_id}
curl https://production.methodfi.com/preauth/preauth_qV7kRaFm4JNxw \
  -H "Method-Version: 2025-07-04" \
  -H "Authorization: Bearer sk_WyZEWVfTcH7GqmPzUPk65Vjc"
{
  "id": "preauth_qV7kRaFm4JNxw",
  "account_id": "acc_4m9amk4KFiaQX",
  "status": "completed",
  "verified_ownership": "match",
  "card_standing": "open",
  "success_likelihood": 0.87,
  "optimal_retry_date": "2026-06-02",
  "error": null,
  "metadata": null,
  "created_at": "2026-05-28T14:00:00.000Z",
  "updated_at": "2026-05-28T14:00:00.180Z"
}
Retrieves a PreauthSignals record by ID.

Path Parameters

Returns

Returns a PreauthSignals object.
curl https://production.methodfi.com/preauth/preauth_qV7kRaFm4JNxw \
  -H "Method-Version: 2025-07-04" \
  -H "Authorization: Bearer sk_WyZEWVfTcH7GqmPzUPk65Vjc"
{
  "id": "preauth_qV7kRaFm4JNxw",
  "account_id": "acc_4m9amk4KFiaQX",
  "status": "completed",
  "verified_ownership": "match",
  "card_standing": "open",
  "success_likelihood": 0.87,
  "optimal_retry_date": "2026-06-02",
  "error": null,
  "metadata": null,
  "created_at": "2026-05-28T14:00:00.000Z",
  "updated_at": "2026-05-28T14:00:00.180Z"
}